﻿<!DOCTYPE html>
<html>

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>menu vertical css</title>
<style>
	*{
		margin:0px;
		padding:0px;
	
	}
	body{
		font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	}
	ul.main{
			list-style:none;
	}
	li{
		color:whitesmoke;
		background-color:black;
		list-style:none;
		width:140px;
	}
	a{
		color:whitesmoke;
		text-decoration:none;
		display:block;
		padding:8px;
		text-align:center;
	}
	a:hover{
	color:black;
	background-color:aliceblue;
	}
	ul.sub{
		display:none;
		list-style:none;
	}
	ul.main li:hover>ul{
			display:block;
			position:absolute;
			top:73px;
			left:140px;
	}
</style>
</head>
<body>
<ul class="main">
	<li><a href="#">Inicio</a></li>
	<li><a href="#">Quienes somos</a></li>
	<li><a href="#">Servicios</a>
		<ul class="sub">
			<li><a href="#">Servicio A</a></li>
			<li><a href="#">Servicio B</a></li>
			<li><a href="#">Servicio C</a></li>
		</ul>
	</li>
	<li><a href="#">Contacto</a></li>
	
</ul>

</body>

</html>
